v2.7;1761600595;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9PoolSpeed;Unknown;Unknown
v2.7;1761602514;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9PoolSpeed;Unknown;Unknown
v2.7;1761604460;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;4PoolSoft;Unknown;Unknown
v2.7;1761606511;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;0;9PoolSpeed;Unknown;HeavyRush
v2.7;1761608486;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761610370;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761612232;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1761614101;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761615991;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761617909;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761619824;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761621881;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761623705;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761625992;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761627994;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1761630035;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761632006;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761634425;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1761636540;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761638391;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761640264;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1761642591;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761644559;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1761646466;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761648429;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761650391;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1761652208;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1761654325;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761656226;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761658136;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761659932;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761661811;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761663508;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761666171;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761667959;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761670013;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761687235;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761689181;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761691359;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761693284;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761695098;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761697053;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761698759;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761700724;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761702763;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761704645;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761706333;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761708448;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761710266;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761712536;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761714434;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761716349;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761718274;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761720608;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761723013;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761725107;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761726946;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761728655;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761730373;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761732396;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761734163;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761736360;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761738659;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761740325;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761742406;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761744254;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761746448;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761748158;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761750034;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761752038;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761753796;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761755757;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761757703;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761759534;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761761506;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761763658;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761765525;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761767569;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761769774;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761771763;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761773790;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761775592;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761777315;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761779529;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761781207;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761783085;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761784837;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761786730;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761788552;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761790515;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761792609;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761794371;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761796380;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761798477;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761800339;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1761802209;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761804107;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761805822;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761807621;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761810189;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761812159;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761813849;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761815574;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761817360;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761819413;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761822763;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761824572;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761826302;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761828491;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761830505;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761832997;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761834809;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761836647;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761838836;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761841379;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761843860;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761846148;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761848017;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761849933;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761851742;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761853706;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761855490;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761857280;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761859018;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761860805;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761862635;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761864413;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761866300;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761868251;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761870084;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761872122;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761873995;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761875780;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761877663;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761879799;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761882285;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761884141;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761886014;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761888000;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761890232;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761892275;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761894031;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761896191;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761898134;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761900029;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761901923;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761904557;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761906584;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761908503;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761911055;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761912911;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761915555;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761917368;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761919179;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761921380;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761923323;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761925640;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761927491;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761929597;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761931319;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761933146;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761935118;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761936847;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761938710;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761940817;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761942738;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761944724;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761946741;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761948729;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761950529;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761952385;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761954326;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761956164;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761958320;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761960350;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1761962523;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;Turtle;HeavyRush
v2.7;1761964256;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761966086;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761968084;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761970052;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761972162;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761974277;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761976605;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761978371;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761980257;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761982217;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761984021;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761986050;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761988002;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761989816;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761991717;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761994070;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761995920;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761997745;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761999708;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1762001520;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762003473;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762005228;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762007161;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762009121;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762011277;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762013067;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762014759;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762016953;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762019126;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762021230;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762023353;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762025144;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762027183;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762029083;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762031040;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762033033;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762034953;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762036945;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762038716;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762040658;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762042373;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762044251;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762046182;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762048187;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762050008;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762051958;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762053636;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762055517;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762057341;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762059453;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762061522;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762063410;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762065516;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762067503;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1762069494;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762071254;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762073021;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762074821;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762076740;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762078983;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762080864;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762082763;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762084575;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762086367;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762088241;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762090555;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762092654;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762094600;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762096407;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762098388;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762100159;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762102306;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762104477;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762106280;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762108420;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762110494;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762112375;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762115081;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762117232;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762119192;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762121138;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762123077;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762124993;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762126987;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762128876;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762130594;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762132339;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1762134456;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762136404;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762138283;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762140441;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762142375;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762144343;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762146294;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762148002;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762149808;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762151599;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762155820;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762157830;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762159913;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762161995;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762167311;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762169027;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762171245;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762173326;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762175089;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762176884;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762178865;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762182128;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762183989;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762185677;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762187702;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762189671;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762191574;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762193512;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762195490;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762197545;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762199659;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762201489;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762203334;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762208162;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762209964;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762211778;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762213873;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762215886;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762217987;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762219889;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762221891;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762223747;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762225623;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762227422;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762229752;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762231763;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762233666;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762235434;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762237486;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762239527;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762241552;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762246203;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762248455;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762250584;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762252193;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762254098;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762256086;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762257887;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762259681;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762261425;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762263524;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762265966;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762267846;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762269833;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762271671;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;Turtle
v2.7;1762273917;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762275939;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762277928;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762279672;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762281457;2;(2)Overwatch2.2.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762283466;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762285450;3;(3)PowerBond1.00.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762287291;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;C0mputer;Protoss;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762289382;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1762291900;4;(4)Largo1.5.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762293903;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1762295874;4;(4)Polypoid1.65.scx;Microwave;Zerg;C0mputer;Zerg;1;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762297765;2;(2)MatchPoint1.3.scx;Microwave;Zerg;C0mputer;Terran;1;1;9Hatch9Pool9Gas;HeavyRush;Unknown
